VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IDropTarget Member List

This is the complete list of members for IDropTarget, including all inherited members.

forget()=0 | IReference | pure virtual
onDragEnter(DragEventData data)=0 | IDropTarget | pure virtual
onDragLeave(DragEventData data)=0 | IDropTarget | pure virtual
onDragMove(DragEventData data)=0 | IDropTarget | pure virtual
onDrop(DragEventData data)=0 | IDropTarget | pure virtual
remember()=0 | IReference | pure virtual